matrix:
  platform:
    - debian11
    - ubuntu2004
    - ubuntu2204
    - ubuntu2404
    - macos
    - macos_arm64
  bazel: [7.x, 8.x, rolling]
tasks:
  verify_targets_unix:
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@libdwarf//..."
    test_targets:
      - "@libdwarf//..."
